As part of NTNU's increased focus on security, all users are now forced to enable and use Two-factor authentication.

Commit e4c56b67 authored by Arne Styve's avatar Arne Styve
Browse files

Set the version to v0.4, ready to release.

parent 831359c5
......@@ -32,7 +32,7 @@ import no.ntnu.idata2001.contacts.model.ContactDetails;
*/
public class ContactsApp extends Application {
private static final String VERSION = "1.0-SNAPSHOT";
private static final String VERSION = "0.4";
private MainController mainController;
private AddressBook addressBook;
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment